# Albanian translation for openobject-addons
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the openobject-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: openobject-addons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2012-12-21 17:04+0000\n"
"PO-Revision-Date: 2010-08-02 14:37+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Albanian <sq@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:23+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: crm
#: view:crm.lead.report:0
msgid "# Leads"
msgstr ""

#. module: crm
#: help:sale.config.settings,fetchmail_lead:0
msgid ""
"Allows you to configure your incoming mail server, and create leads from "
"incoming emails."
msgstr ""

#. module: crm
#: code:addons/crm/crm_lead.py:880
#: selection:crm.case.stage,type:0
#: view:crm.lead:0
#: selection:crm.lead,type:0
#: view:crm.lead.report:0
#: selection:crm.lead.report,type:0
#, python-format
msgid "Lead"
msgstr ""

#. module: crm
#: field:crm.lead,title:0
msgid "Title"
msgstr ""

#. module: crm
#: model:ir.actions.server,message:crm.action_email_reminder_lead
msgid ""
"Warning unprocessed incoming lead is more than 5 day old.\n"
"Name: [[object.name ]]\n"
"ID: [[object.id ]]\n"
"Description: [[object.description]]\n"
"            "
msgstr ""

#. module: crm
#: field:crm.opportunity2phonecall,action:0
#: field:crm.phonecall2phonecall,action:0
msgid "Action"
msgstr ""

#. module: crm
#: model:ir.actions.server,name:crm.action_set_team_sales_department
msgid "Set team to Sales Department"
msgstr ""

#. module: crm
#: view:crm.lead2opportunity.partner.mass:0
msgid "Select Opportunities"
msgstr ""

#. module: crm
#: model:res.groups,name:crm.group_fund_raising
#: field:sale.config.settings,group_fund_raising:0
msgid "Manage Fund Raising"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
#: field:crm.phonecall.report,delay_close:0
msgid "Delay to close"
msgstr ""

#. module: crm
#: view:crm.case.stage:0
#: field:crm.case.stage,name:0
msgid "Stage Name"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: field:crm.lead,user_id:0
#: view:crm.lead.report:0
#: view:crm.phonecall.report:0
msgid "Salesperson"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_crm_lead_report
msgid "CRM Lead Analysis"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
#: view:crm.phonecall.report:0
#: field:crm.phonecall.report,day:0
msgid "Day"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Company Name"
msgstr ""

#. module: crm
#: model:crm.case.categ,name:crm.categ_oppor6
msgid "Training"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,name:crm.crm_lead_categ_action
#: model:ir.ui.menu,name:crm.menu_crm_lead_categ
msgid "Sales Tags"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
msgid "Exp. Closing"
msgstr ""

#. module: crm
#: help:crm.case.section,message_unread:0
#: help:crm.lead,message_unread:0
#: help:crm.phonecall,message_unread:0
msgid "If checked new messages require your attention."
msgstr ""

#. module: crm
#: help:crm.lead.report,creation_day:0
msgid "Creation day"
msgstr ""

#. module: crm
#: field:crm.segmentation.line,name:0
msgid "Rule Name"
msgstr ""

#. module: crm
#: code:addons/crm/crm_phonecall.py:280
#, python-format
msgid "It's only possible to convert one phonecall at a time."
msgstr ""

#. module: crm
#: view:crm.case.resource.type:0
#: view:crm.lead:0
#: field:crm.lead,type_id:0
#: view:crm.lead.report:0
#: field:crm.lead.report,type_id:0
#: model:ir.model,name:crm.model_crm_case_resource_type
msgid "Campaign"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Search Opportunities"
msgstr ""

#. module: crm
#: help:crm.lead.report,deadline_month:0
msgid "Expected closing month"
msgstr ""

#. module: crm
#: help:crm.case.section,message_summary:0
#: help:crm.lead,message_summary:0
#: help:crm.phonecall,message_summary:0
msgid ""
"Holds the Chatter summary (number of messages, ...). This summary is "
"directly in html format in order to be inserted in kanban views."
msgstr ""

#. module: crm
#: code:addons/crm/crm_lead.py:632
#: code:addons/crm/crm_phonecall.py:280
#, python-format
msgid "Warning!"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: field:crm.lead,partner_id:0
#: view:crm.lead.report:0
#: field:crm.lead.report,partner_id:0
#: field:crm.opportunity2phonecall,partner_id:0
#: view:crm.phonecall:0
#: view:crm.phonecall.report:0
#: field:crm.phonecall.report,partner_id:0
#: field:crm.phonecall2phonecall,partner_id:0
#: model:ir.model,name:crm.model_res_partner
#: model:process.node,name:crm.process_node_partner0
msgid "Partner"
msgstr ""

#. module: crm
#: view:crm.phonecall:0
#: model:ir.actions.act_window,name:crm.phonecall_to_phonecall_act
msgid "Schedule Other Call"
msgstr ""

#. module: crm
#: code:addons/crm/crm_phonecall.py:209
#: view:crm.phonecall:0
#, python-format
msgid "Phone Call"
msgstr ""

#. module: crm
#: field:crm.lead,opt_out:0
msgid "Opt-Out"
msgstr ""

#. module: crm
#: field:crm.lead,state_id:0
msgid "State"
msgstr ""

#. module: crm
#: field:res.partner,meeting_count:0
msgid "# Meetings"
msgstr ""

#. module: crm
#: model:ir.actions.server,name:crm.action_email_reminder_lead
msgid "Reminder to User"
msgstr ""

#. module: crm
#: field:crm.segmentation,segmentation_line:0
msgid "Criteria"
msgstr ""

#. module: crm
#: view:crm.segmentation:0
msgid "Excluded Answers :"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_crm_merge_opportunity
msgid "Merge opportunities"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
#: model:ir.actions.act_window,name:crm.action_report_crm_lead
#: model:ir.ui.menu,name:crm.menu_report_crm_leads_tree
msgid "Leads Analysis"
msgstr ""

#. module: crm
#: code:addons/crm/crm_lead.py:1010
#, python-format
msgid "<b>%s a call</b> for the <em>%s</em>."
msgstr ""

#. module: crm
#: model:ir.actions.act_window,name:crm.crm_case_resource_type_act
#: model:ir.ui.menu,name:crm.menu_crm_case_resource_type_act
msgid "Campaigns"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: field:crm.lead,categ_ids:0
#: model:ir.ui.menu,name:crm.menu_crm_case_phonecall-act
msgid "Categories"
msgstr ""

#. module: crm
#: help:crm.lead,opt_out:0
msgid ""
"If opt-out is checked, this contact has refused to receive emails or "
"unsubscribed to a campaign."
msgstr ""

#. module: crm
#: model:process.transition,name:crm.process_transition_leadpartner0
msgid "Prospect Partner"
msgstr ""

#. module: crm
#: code:addons/crm/crm_lead.py:967
#, python-format
msgid "No Subject"
msgstr ""

#. module: crm
#: field:crm.lead,contact_name:0
msgid "Contact Name"
msgstr ""

#. module: crm
#: help:crm.segmentation,categ_id:0
msgid ""
"The partner category that will be added to partners that match the "
"segmentation criterions after computation."
msgstr ""

#. module: crm
#: model:ir.actions.act_window,help:crm.crm_segmentation_tree-act
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to define a new customer segmentation.\n"
"              </p><p>\n"
"                Create specific categories which you can assign to your\n"
"                contacts to better manage your interactions with them. The\n"
"                segmentation tool is able to assign categories to contacts\n"
"                according to criteria you set.\n"
"              </p>\n"
"            "
msgstr ""

#. module: crm
#: field:crm.opportunity2phonecall,contact_name:0
#: field:crm.phonecall,partner_id:0
#: field:crm.phonecall2phonecall,contact_name:0
msgid "Contact"
msgstr ""

#. module: crm
#: help:crm.case.section,change_responsible:0
msgid ""
"When escalating to this team override the salesman with the team leader."
msgstr ""

#. module: crm
#: model:process.transition,name:crm.process_transition_opportunitymeeting0
msgid "Opportunity Meeting"
msgstr ""

#. module: crm
#: help:crm.lead.report,delay_close:0
#: help:crm.phonecall.report,delay_close:0
msgid "Number of Days to close the case"
msgstr ""

#. module: crm
#: model:process.node,note:crm.process_node_opportunities0
msgid "When a real project/opportunity is detected"
msgstr ""

#. module: crm
#: field:res.partner,opportunity_ids:0
msgid "Leads and Opportunities"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,help:crm.relate_partner_opportunities
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to create an opportunity related to this customer.\n"
"              </p><p>\n"
"                Use opportunities to keep track of your sales pipeline, "
"follow\n"
"                up potential sales and better forecast your future "
"revenues.\n"
"              </p><p>\n"
"                You will be able to plan meetings and phone calls from\n"
"                opportunities, convert them into quotations, attach related\n"
"                documents, track all discussions, and much more.\n"
"              </p>\n"
"            "
msgstr ""

#. module: crm
#: model:crm.case.stage,name:crm.stage_lead7
msgid "Dead"
msgstr ""

#. module: crm
#: field:crm.case.section,message_unread:0
#: view:crm.lead:0
#: field:crm.lead,message_unread:0
#: field:crm.phonecall,message_unread:0
msgid "Unread Messages"
msgstr ""

#. module: crm
#: view:crm.segmentation:0
#: field:crm.segmentation.line,segmentation_id:0
#: model:ir.actions.act_window,name:crm.crm_segmentation-act
msgid "Segmentation"
msgstr ""

#. module: crm
#: selection:crm.lead2opportunity.partner,action:0
#: selection:crm.lead2opportunity.partner.mass,action:0
#: selection:crm.partner.binding,action:0
msgid "Link to an existing customer"
msgstr ""

#. module: crm
#: field:crm.lead,write_date:0
msgid "Update Date"
msgstr ""

#. module: crm
#: field:crm.case.section,user_id:0
msgid "Team Leader"
msgstr ""

#. module: crm
#: help:crm.case.stage,probability:0
msgid ""
"This percentage depicts the default/average probability of the Case for this "
"stage to be a success"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: field:crm.opportunity2phonecall,categ_id:0
#: field:crm.phonecall,categ_id:0
#: view:crm.phonecall.report:0
#: field:crm.phonecall.report,categ_id:0
#: field:crm.phonecall2phonecall,categ_id:0
msgid "Category"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
msgid "#Opportunities"
msgstr ""

#. module: crm
#: code:addons/crm/crm_lead.py:632
#, python-format
msgid ""
"Please select more than one element (lead or opportunity) from the list view."
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Leads that are assigned to one of the sale teams I manage, or to me"
msgstr ""

#. module: crm
#: field:crm.lead,partner_address_email:0
msgid "Partner Contact Email"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,help:crm.crm_case_section_act
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to define a new sales team.\n"
"              </p><p>\n"
"                Use sales team to organize your different salespersons or\n"
"                departments into separate teams. Each team will work in\n"
"                its own list of opportunities.\n"
"              </p>\n"
"            "
msgstr ""

#. module: crm
#: model:process.transition,note:crm.process_transition_opportunitymeeting0
msgid "Normal or phone meeting for opportunity"
msgstr ""

#. module: crm
#: field:crm.lead,state:0
#: field:crm.lead.report,state:0
#: field:crm.phonecall,state:0
#: view:crm.phonecall.report:0
#: field:crm.phonecall.report,state:0
msgid "Status"
msgstr ""

#. module: crm
#: view:crm.lead2opportunity.partner:0
msgid "Create Opportunity"
msgstr ""

#. module: crm
#: view:sale.config.settings:0
msgid "Configure"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Escalate"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Mailings"
msgstr ""

#. module: crm
#: model:mail.message.subtype,description:crm.mt_lead_stage
msgid "Stage changed"
msgstr ""

#. module: crm
#: selection:crm.lead.report,creation_month:0
#: selection:crm.lead.report,deadline_month:0
#: selection:crm.phonecall.report,month:0
msgid "June"
msgstr ""

#. module: crm
#: selection:crm.segmentation,state:0
msgid "Not Running"
msgstr ""

#. module: crm
#: field:crm.lead.report,planned_revenue:0
msgid "Planned Revenue"
msgstr ""

#. module: crm
#: field:crm.lead,planned_revenue:0
msgid "Expected Revenue"
msgstr ""

#. module: crm
#: selection:crm.lead.report,creation_month:0
#: selection:crm.lead.report,deadline_month:0
#: selection:crm.phonecall.report,month:0
msgid "October"
msgstr ""

#. module: crm
#: view:crm.segmentation:0
msgid "Included Answers :"
msgstr ""

#. module: crm
#: help:crm.phonecall,state:0
msgid ""
"The status is set to 'Todo', when a case is created.                         "
"       If the case is in progress the status is set to 'Open'.               "
"                 When the call is over, the status is set to 'Held'.         "
"                       If the call needs to be done then the status is set "
"to 'Not Held'."
msgstr ""

#. module: crm
#: field:crm.case.section,message_summary:0
#: field:crm.lead,message_summary:0
#: field:crm.phonecall,message_summary:0
msgid "Summary"
msgstr ""

#. module: crm
#: view:crm.merge.opportunity:0
msgid "Merge"
msgstr ""

#. module: crm
#: model:email.template,subject:crm.email_template_opportunity_mail
msgid "Opportunity ${object.name | h})"
msgstr ""

#. module: crm
#: view:crm.case.categ:0
msgid "Case Category"
msgstr ""

#. module: crm
#: field:crm.lead,partner_address_name:0
msgid "Partner Contact Name"
msgstr ""

#. module: crm
#: model:ir.actions.server,subject:crm.action_email_reminder_lead
msgid ""
"Reminder on Lead: [[object.id ]] [[object.partner_id and 'of ' "
"+object.partner_id.name or '']]"
msgstr ""

#. module: crm
#: view:crm.segmentation:0
msgid "Profiling Options"
msgstr ""

#. module: crm
#: view:crm.phonecall.report:0
msgid "#Phone calls"
msgstr ""

#. module: crm
#: sql_constraint:crm.case.section:0
msgid "The code of the sales team must be unique !"
msgstr ""

#. module: crm
#: help:crm.lead,email_from:0
msgid "Email address of the contact"
msgstr ""

#. module: crm
#: selection:crm.case.stage,state:0
#: view:crm.lead:0
#: selection:crm.lead,state:0
msgid "In Progress"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,help:crm.crm_phonecall_categ_action
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"            Click to add a new category.\n"
"          </p><p>\n"
"            Create specific phone call categories to better define the type "
"of\n"
"            calls tracked in the system.\n"
"          </p>\n"
"        "
msgstr ""

#. module: crm
#: help:crm.case.section,reply_to:0
msgid ""
"The email address put in the 'Reply-To' of all emails sent by OpenERP about "
"cases in this sales team"
msgstr ""

#. module: crm
#: field:crm.lead.report,creation_month:0
msgid "Creation Month"
msgstr ""

#. module: crm
#: field:crm.case.section,resource_calendar_id:0
#: model:ir.ui.menu,name:crm.menu_action_resource_calendar_form
msgid "Working Time"
msgstr ""

#. module: crm
#: view:crm.segmentation.line:0
msgid "Partner Segmentation Lines"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,name:crm.action_report_crm_phonecall
#: model:ir.ui.menu,name:crm.menu_report_crm_phonecalls_tree
msgid "Phone Calls Analysis"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Leads Form"
msgstr ""

#. module: crm
#: view:crm.segmentation:0
#: model:ir.model,name:crm.model_crm_segmentation
msgid "Partner Segmentation"
msgstr ""

#. module: crm
#: field:crm.lead,company_currency:0
msgid "Currency"
msgstr ""

#. module: crm
#: field:crm.lead.report,probable_revenue:0
msgid "Probable Revenue"
msgstr ""

#. module: crm
#: help:crm.lead.report,creation_month:0
msgid "Creation month"
msgstr ""

#. module: crm
#: help:crm.segmentation,name:0
msgid "The name of the segmentation."
msgstr ""

#. module: crm
#: field:crm.case.stage,probability:0
msgid "Probability (%)"
msgstr ""

#. module: crm
#: sql_constraint:crm.lead:0
msgid "The probability of closing the deal should be between 0% and 100%!"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Leads Generation"
msgstr ""

#. module: crm
#: view:board.board:0
msgid "Statistics Dashboard"
msgstr ""

#. module: crm
#: code:addons/crm/crm_lead.py:860
#: model:crm.case.stage,name:crm.stage_lead2
#: selection:crm.case.stage,type:0
#: view:crm.lead:0
#: selection:crm.lead,type:0
#: view:crm.lead.report:0
#: selection:crm.lead.report,type:0
#: field:crm.meeting,opportunity_id:0
#: field:res.partner,opportunity_count:0
#, python-format
msgid "Opportunity"
msgstr ""

#. module: crm
#: model:crm.case.resource.type,name:crm.type_lead7
msgid "Television"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,name:crm.action_crm_send_mass_convert
msgid "Convert to opportunities"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_sale_config_settings
msgid "sale.config.settings"
msgstr ""

#. module: crm
#: view:crm.segmentation:0
msgid "Stop Process"
msgstr ""

#. module: crm
#: field:crm.case.section,alias_id:0
msgid "Alias"
msgstr ""

#. module: crm
#: view:crm.phonecall:0
msgid "Search Phonecalls"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
msgid ""
"Leads/Opportunities that are assigned to one of the sale teams I manage"
msgstr ""

#. module: crm
#: field:calendar.attendee,categ_id:0
msgid "Event Type"
msgstr ""

#. module: crm
#: field:crm.segmentation,exclusif:0
msgid "Exclusive"
msgstr ""

#. module: crm
#: code:addons/crm/crm_lead.py:591
#, python-format
msgid "From %s : %s"
msgstr ""

#. module: crm
#: view:crm.lead2opportunity.partner.mass:0
msgid "Convert to Opportunities"
msgstr ""

#. module: crm
#: view:crm.lead2opportunity.partner:0
#: view:crm.lead2opportunity.partner.mass:0
#: view:crm.merge.opportunity:0
#: view:crm.opportunity2phonecall:0
#: view:crm.phonecall2phonecall:0
msgid "or"
msgstr ""

#. module: crm
#: field:crm.lead.report,create_date:0
#: field:crm.phonecall.report,create_date:0
msgid "Create Date"
msgstr ""

#. module: crm
#: field:crm.lead,ref2:0
msgid "Reference 2"
msgstr ""

#. module: crm
#: help:crm.case.stage,section_ids:0
msgid ""
"Link between stages and sales teams. When set, this limitate the current "
"stage to the selected sales teams."
msgstr ""

#. module: crm
#: view:crm.case.stage:0
#: field:crm.case.stage,requirements:0
msgid "Requirements"
msgstr ""

#. module: crm
#: field:crm.lead,zip:0
msgid "Zip"
msgstr ""

#. module: crm
#: view:crm.phonecall:0
msgid "Unassigned Phonecalls"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: field:crm.lead2opportunity.partner,opportunity_ids:0
#: field:crm.lead2opportunity.partner.mass,opportunity_ids:0
#: model:ir.actions.act_window,name:crm.crm_case_category_act_oppor11
#: model:ir.actions.act_window,name:crm.relate_partner_opportunities
#: model:ir.ui.menu,name:crm.menu_crm_opportunities
#: model:process.node,name:crm.process_node_opportunities0
#: view:res.partner:0
msgid "Opportunities"
msgstr ""

#. module: crm
#: field:crm.segmentation,categ_id:0
msgid "Partner Category"
msgstr ""

#. module: crm
#: field:crm.lead,probability:0
msgid "Success Rate (%)"
msgstr ""

#. module: crm
#: field:crm.segmentation,sales_purchase_active:0
msgid "Use The Sales Purchase Rules"
msgstr ""

#. module: crm
#: model:crm.case.categ,name:crm.categ_phone2
msgid "Outbound"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Mark Won"
msgstr ""

#. module: crm
#: model:ir.filters,name:crm.filter_usa_lead
msgid "Leads from USA"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Mark Lost"
msgstr ""

#. module: crm
#: model:ir.filters,name:crm.filter_draft_lead
msgid "Draft Leads"
msgstr ""

#. module: crm
#: selection:crm.lead.report,creation_month:0
#: selection:crm.lead.report,deadline_month:0
#: selection:crm.phonecall.report,month:0
msgid "March"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Send Email"
msgstr ""

#. module: crm
#: code:addons/crm/wizard/crm_lead_to_opportunity.py:97
#, python-format
msgid "Warning !"
msgstr ""

#. module: crm
#: field:crm.lead,day_open:0
msgid "Days to Open"
msgstr ""

#. module: crm
#: field:crm.lead,mobile:0
#: field:crm.phonecall,partner_mobile:0
msgid "Mobile"
msgstr ""

#. module: crm
#: field:crm.lead,ref:0
msgid "Reference"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid ""
"Opportunities that are assigned to either me or one of the sale teams I "
"manage"
msgstr ""

#. module: crm
#: help:crm.case.section,resource_calendar_id:0
msgid "Used to compute open days"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,name:crm.act_crm_opportunity_crm_meeting_new
#: model:ir.actions.act_window,name:crm.crm_meeting_partner
#: view:res.partner:0
#: field:res.partner,meeting_ids:0
msgid "Meetings"
msgstr ""

#. module: crm
#: field:crm.lead,date_action_next:0
#: field:crm.lead,title_action:0
#: field:crm.phonecall,date_action_next:0
msgid "Next Action"
msgstr ""

#. module: crm
#: code:addons/crm/crm_lead.py:762
#, python-format
msgid "<b>Partner</b> set to <em>%s</em>."
msgstr ""

#. module: crm
#: selection:crm.lead.report,state:0
#: selection:crm.phonecall,state:0
#: selection:crm.phonecall.report,state:0
msgid "Draft"
msgstr ""

#. module: crm
#: view:crm.segmentation:0
msgid "Partner Segmentations"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
msgid "Show only opportunity"
msgstr ""

#. module: crm
#: field:crm.lead,name:0
msgid "Subject"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "New Leads"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Show Sales Team"
msgstr ""

#. module: crm
#: help:sale.config.settings,module_crm_claim:0
msgid ""
"Allows you to track your customers/suppliers claims and grievances.\n"
"                    This installs the module crm_claim."
msgstr ""

#. module: crm
#: model:crm.case.stage,name:crm.stage_lead6
msgid "Won"
msgstr ""

#. module: crm
#: field:crm.lead.report,delay_expected:0
msgid "Overpassed Deadline"
msgstr ""

#. module: crm
#: model:crm.case.section,name:crm.section_sales_department
msgid "Sales Department"
msgstr ""

#. module: crm
#: field:crm.case.stage,type:0
#: field:crm.lead,type:0
#: field:crm.lead.report,type:0
#: view:crm.opportunity2phonecall:0
msgid "Type"
msgstr ""

#. module: crm
#: view:crm.segmentation:0
msgid "Compute Segmentation"
msgstr ""

#. module: crm
#: selection:crm.lead,priority:0
#: selection:crm.lead.report,priority:0
#: selection:crm.phonecall,priority:0
#: selection:crm.phonecall.report,priority:0
msgid "Lowest"
msgstr ""

#. module: crm
#: field:crm.lead,create_date:0
#: view:crm.phonecall:0
#: field:crm.phonecall,create_date:0
#: field:crm.phonecall.report,creation_date:0
msgid "Creation Date"
msgstr ""

#. module: crm
#: code:addons/crm/crm_lead.py:703
#, python-format
msgid "Lead <b>converted into an Opportunity</b>"
msgstr ""

#. module: crm
#: selection:crm.segmentation.line,expr_name:0
msgid "Purchase Amount"
msgstr ""

#. module: crm
#: view:crm.phonecall.report:0
msgid "Year of call"
msgstr ""

#. module: crm
#: view:crm.case.stage:0
#: view:crm.lead:0
#: field:crm.lead,stage_id:0
#: view:crm.lead.report:0
#: field:crm.lead.report,stage_id:0
msgid "Stage"
msgstr ""

#. module: crm
#: view:crm.phonecall.report:0
msgid "Phone Calls that are assigned to me"
msgstr ""

#. module: crm
#: field:crm.lead,user_login:0
msgid "User Login"
msgstr ""

#. module: crm
#: view:crm.phonecall.report:0
msgid "Phone calls which are in pending state"
msgstr ""

#. module: crm
#: view:crm.case.section:0
#: field:crm.case.section,stage_ids:0
#: view:crm.case.stage:0
#: model:ir.actions.act_window,name:crm.crm_case_stage_act
#: model:ir.actions.act_window,name:crm.crm_lead_stage_act
#: model:ir.ui.menu,name:crm.menu_crm_lead_stage_act
msgid "Stages"
msgstr ""

#. module: crm
#: help:sale.config.settings,module_crm_helpdesk:0
msgid ""
"Allows you to communicate with Customer,  process Customer query, and "
"provide better help and support. This installs the module crm_helpdesk."
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Delete"
msgstr ""

#. module: crm
#: model:mail.message.subtype,description:crm.mt_lead_create
msgid "Opportunity created"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "í"
msgstr ""

#. module: crm
#: selection:crm.lead.report,creation_month:0
#: selection:crm.lead.report,deadline_month:0
#: selection:crm.phonecall.report,month:0
msgid "September"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,help:crm.crm_case_category_act_oppor11
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"          Click to create a new opportunity.\n"
"          </p><p>\n"
"          OpenERP helps you keep track of your sales pipeline to follow\n"
"          up potential sales and better forecast your future revenues.\n"
"          </p><p>\n"
"          You will be able to plan meetings and phone calls from\n"
"          opportunities, convert them into quotations, attach related\n"
"          documents, track all discussions, and much more.\n"
"          </p>\n"
"        "
msgstr ""

#. module: crm
#: field:crm.segmentation,partner_id:0
msgid "Max Partner ID processed"
msgstr ""

#. module: crm
#: help:crm.case.stage,on_change:0
msgid ""
"Setting this stage will change the probability automatically on the "
"opportunity."
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "oe_kanban_text_red"
msgstr ""

#. module: crm
#: model:ir.ui.menu,name:crm.menu_crm_payment_mode_act
msgid "Payment Modes"
msgstr ""

#. module: crm
#: field:crm.lead.report,opening_date:0
#: field:crm.phonecall.report,opening_date:0
msgid "Opening Date"
msgstr ""

#. module: crm
#: help:crm.phonecall,duration:0
msgid "Duration in Minutes"
msgstr ""

#. module: crm
#: field:crm.case.channel,name:0
msgid "Channel Name"
msgstr ""

#. module: crm
#: help:crm.lead.report,deadline_day:0
msgid "Expected closing day"
msgstr ""

#. module: crm
#: help:crm.case.section,active:0
msgid ""
"If the active field is set to true, it will allow you to hide the sales team "
"without removing it."
msgstr ""

#. module: crm
#: help:crm.case.stage,case_default:0
msgid ""
"If you check this field, this stage will be proposed by default on each "
"sales team. It will not assign this stage to existing teams."
msgstr ""

#. module: crm
#: help:crm.case.stage,type:0
msgid ""
"This field is used to distinguish stages related to Leads from stages "
"related to Opportunities, or to specify stages available for both types."
msgstr ""

#. module: crm
#: model:mail.message.subtype,name:crm.mt_lead_create
#: model:mail.message.subtype,name:crm.mt_salesteam_lead
msgid "Lead Created"
msgstr ""

#. module: crm
#: help:crm.segmentation,sales_purchase_active:0
msgid ""
"Check if you want to use this tab as part of the segmentation rule. If not "
"checked, the criteria beneath will be ignored"
msgstr ""

#. module: crm
#: field:crm.segmentation,state:0
msgid "Execution Status"
msgstr ""

#. module: crm
#: view:crm.opportunity2phonecall:0
msgid "Log call"
msgstr ""

#. module: crm
#: field:crm.lead,day_close:0
msgid "Days to Close"
msgstr ""

#. module: crm
#: field:crm.case.section,complete_name:0
msgid "unknown"
msgstr ""

#. module: crm
#: field:crm.case.section,message_is_follower:0
#: field:crm.lead,message_is_follower:0
#: field:crm.phonecall,message_is_follower:0
msgid "Is a Follower"
msgstr ""

#. module: crm
#: field:crm.opportunity2phonecall,date:0
#: view:crm.phonecall:0
#: field:crm.phonecall,date:0
#: field:crm.phonecall2phonecall,date:0
msgid "Date"
msgstr ""

#. module: crm
#: model:crm.case.section,name:crm.crm_case_section_4
msgid "Online Support"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
#: view:crm.phonecall.report:0
msgid "Extended Filters..."
msgstr ""

#. module: crm
#: view:crm.phonecall.report:0
msgid "Phone calls which are in closed state"
msgstr ""

#. module: crm
#: view:crm.phonecall.report:0
msgid "Search"
msgstr ""

#. module: crm
#: help:crm.lead,state:0
msgid ""
"The Status is set to 'Draft', when a case is created. If the case is in "
"progress the Status is set to 'Open'. When the case is over, the Status is "
"set to 'Done'. If the case needs to be reviewed then the Status is  set to "
"'Pending'."
msgstr ""

#. module: crm
#: model:crm.case.section,name:crm.crm_case_section_1
msgid "Sales Marketing Department"
msgstr ""

#. module: crm
#: view:crm.phonecall.report:0
msgid "Date of call"
msgstr ""

#. module: crm
#: help:crm.lead,section_id:0
msgid ""
"When sending mails, the default email address is taken from the sales team."
msgstr ""

#. module: crm
#: view:crm.phonecall:0
msgid ""
"Phone Calls Assigned to the current user or with a team having the current "
"user as team leader"
msgstr ""

#. module: crm
#: view:crm.segmentation:0
msgid "Segmentation Description"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Lead Description"
msgstr ""

#. module: crm
#: code:addons/crm/crm_lead.py:573
#, python-format
msgid "Merged opportunities"
msgstr ""

#. module: crm
#: model:crm.case.categ,name:crm.categ_oppor7
msgid "Consulting"
msgstr ""

#. module: crm
#: field:crm.case.section,code:0
msgid "Code"
msgstr ""

#. module: crm
#: view:sale.config.settings:0
msgid "Features"
msgstr ""

#. module: crm
#: field:crm.case.section,child_ids:0
msgid "Child Teams"
msgstr ""

#. module: crm
#: view:crm.phonecall.report:0
msgid "Phone calls which are in draft and open state"
msgstr ""

#. module: crm
#: field:crm.lead2opportunity.partner.mass,user_ids:0
msgid "Salesmen"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "References"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: view:crm.lead2opportunity.partner:0
#: view:crm.lead2opportunity.partner.mass:0
#: view:crm.merge.opportunity:0
#: view:crm.opportunity2phonecall:0
#: view:crm.phonecall:0
#: view:crm.phonecall2phonecall:0
msgid "Cancel"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Opportunities Assigned to Me or My Team(s)"
msgstr ""

#. module: crm
#: model:crm.case.categ,name:crm.categ_oppor4
msgid "Information"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
msgid "Leads/Opportunities which are in pending state"
msgstr ""

#. module: crm
#: view:crm.phonecall:0
msgid "To Do"
msgstr ""

#. module: crm
#: model:mail.message.subtype,description:crm.mt_lead_lost
msgid "Opportunity lost"
msgstr ""

#. module: crm
#: field:crm.lead2opportunity.partner,action:0
#: field:crm.lead2opportunity.partner.mass,action:0
#: field:crm.partner.binding,action:0
msgid "Related Customer"
msgstr ""

#. module: crm
#: model:crm.case.categ,name:crm.categ_oppor8
msgid "Other"
msgstr ""

#. module: crm
#: field:crm.phonecall,opportunity_id:0
#: model:ir.model,name:crm.model_crm_lead
msgid "Lead/Opportunity"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,name:crm.action_merge_opportunities
#: model:ir.actions.act_window,name:crm.merge_opportunity_act
msgid "Merge leads/opportunities"
msgstr ""

#. module: crm
#: help:crm.case.stage,sequence:0
msgid "Used to order stages. Lower is better."
msgstr ""

#. module: crm
#: model:ir.actions.act_window,name:crm.crm_phonecall_categ_action
msgid "Phonecall Categories"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
msgid "Leads/Opportunities which are in open state"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_res_users
msgid "Users"
msgstr ""

#. module: crm
#: model:mail.message.subtype,name:crm.mt_lead_stage
msgid "Stage Changed"
msgstr ""

#. module: crm
#: field:crm.case.stage,section_ids:0
msgid "Sections"
msgstr ""

#. module: crm
#: constraint:crm.case.section:0
msgid "Error ! You cannot create recursive Sales team."
msgstr ""

#. module: crm
#: selection:crm.opportunity2phonecall,action:0
#: selection:crm.phonecall2phonecall,action:0
msgid "Log a call"
msgstr ""

#. module: crm
#: selection:crm.segmentation.line,expr_name:0
msgid "Sale Amount"
msgstr ""

#. module: crm
#: view:crm.phonecall.report:0
#: model:ir.actions.act_window,name:crm.act_crm_opportunity_crm_phonecall_new
msgid "Phone calls"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,help:crm.action_report_crm_opportunity
msgid ""
"Opportunities Analysis gives you an instant access to your opportunities "
"with information such as the expected revenue, planned cost, missed "
"deadlines or the number of interactions per opportunity. This report is "
"mainly used by the sales manager in order to do the periodic review with the "
"teams of the sales pipeline."
msgstr ""

#. module: crm
#: field:crm.case.categ,name:0
#: field:crm.payment.mode,name:0
#: field:crm.segmentation,name:0
msgid "Name"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
msgid "Leads/Opportunities that are assigned to me"
msgstr ""

#. module: crm
#: field:crm.lead.report,date_closed:0
#: field:crm.phonecall.report,date_closed:0
msgid "Close Date"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
msgid "My Case(s)"
msgstr ""

#. module: crm
#: help:crm.case.section,message_ids:0
#: help:crm.lead,message_ids:0
#: help:crm.phonecall,message_ids:0
msgid "Messages and communication history"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Show Countries"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: view:crm.phonecall:0
msgid "Creation"
msgstr ""

#. module: crm
#: selection:crm.lead,priority:0
#: selection:crm.lead.report,priority:0
#: selection:crm.phonecall,priority:0
#: selection:crm.phonecall.report,priority:0
msgid "High"
msgstr ""

#. module: crm
#: model:process.node,note:crm.process_node_partner0
msgid "Convert to prospect to business partner"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_crm_payment_mode
msgid "CRM Payment Mode"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
msgid "Leads/Opportunities which are in done state"
msgstr ""

#. module: crm
#: field:crm.lead.report,delay_close:0
msgid "Delay to Close"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: view:crm.lead.report:0
#: view:crm.phonecall:0
#: view:crm.phonecall.report:0
msgid "Group By..."
msgstr ""

#. module: crm
#: view:crm.merge.opportunity:0
msgid "Merge Leads/Opportunities"
msgstr ""

#. module: crm
#: field:crm.case.section,parent_id:0
msgid "Parent Team"
msgstr ""

#. module: crm
#: selection:crm.lead2opportunity.partner,action:0
#: selection:crm.lead2opportunity.partner.mass,action:0
#: selection:crm.partner.binding,action:0
msgid "Do not link to a customer"
msgstr ""

#. module: crm
#: field:crm.lead,date_action:0
msgid "Next Action Date"
msgstr ""

#. module: crm
#: help:crm.case.stage,state:0
msgid ""
"The status of your document will automatically change regarding the selected "
"stage. For example, if a stage is related to the status 'Close', when your "
"document reaches this stage, it is automatically closed."
msgstr ""

#. module: crm
#: view:crm.lead2opportunity.partner.mass:0
msgid "Assign opportunities to"
msgstr ""

#. module: crm
#: model:crm.case.categ,name:crm.categ_phone1
msgid "Inbound"
msgstr ""

#. module: crm
#: view:crm.phonecall.report:0
msgid "Month of call"
msgstr ""

#. module: crm
#: code:addons/crm/crm_phonecall.py:290
#, python-format
msgid "Partner has been <b>created</b>."
msgstr ""

#. module: crm
#: field:sale.config.settings,module_crm_claim:0
msgid "Manage Customer Claims"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,help:crm.action_report_crm_lead
msgid ""
"Leads Analysis allows you to check different CRM related information like "
"the treatment delays or number of leads per state. You can sort out your "
"leads analysis by different groups to get accurate grained analysis."
msgstr ""

#. module: crm
#: model:crm.case.categ,name:crm.categ_oppor3
msgid "Services"
msgstr ""

#. module: crm
#: selection:crm.lead,priority:0
#: selection:crm.lead.report,priority:0
#: selection:crm.phonecall,priority:0
#: selection:crm.phonecall.report,priority:0
msgid "Highest"
msgstr ""

#. module: crm
#: help:crm.lead.report,creation_year:0
msgid "Creation year"
msgstr ""

#. module: crm
#: view:crm.case.section:0
#: view:crm.lead:0
#: field:crm.lead,description:0
msgid "Notes"
msgstr ""

#. module: crm
#: field:crm.segmentation.line,expr_value:0
msgid "Value"
msgstr ""

#. module: crm
#: field:crm.lead,partner_name:0
msgid "Customer Name"
msgstr ""

#. module: crm
#: field:crm.case.section,reply_to:0
msgid "Reply-To"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Display"
msgstr ""

#. module: crm
#: view:board.board:0
msgid "Opportunities by Stage"
msgstr ""

#. module: crm
#: model:process.transition,note:crm.process_transition_leadpartner0
msgid "Prospect is converting to business partner"
msgstr ""

#. module: crm
#: view:crm.case.channel:0
#: model:ir.actions.act_window,name:crm.crm_case_channel_action
#: model:ir.model,name:crm.model_crm_case_channel
#: model:ir.ui.menu,name:crm.menu_crm_case_channel
msgid "Channels"
msgstr ""

#. module: crm
#: view:crm.phonecall:0
#: selection:crm.phonecall,state:0
#: view:crm.phonecall.report:0
#: selection:crm.phonecall.report,state:0
msgid "Held"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Extra Info"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Fund Raising"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Edit..."
msgstr ""

#. module: crm
#: model:crm.case.resource.type,name:crm.type_lead5
msgid "Google Adwords"
msgstr ""

#. module: crm
#: view:crm.case.section:0
msgid "Select Stages for this Sales Team"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: field:crm.lead,priority:0
#: view:crm.lead.report:0
#: field:crm.lead.report,priority:0
#: field:crm.phonecall,priority:0
#: view:crm.phonecall.report:0
#: field:crm.phonecall.report,priority:0
msgid "Priority"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_crm_lead2opportunity_partner
msgid "Lead To Opportunity Partner"
msgstr ""

#. module: crm
#: help:crm.lead,partner_id:0
msgid "Linked partner (optional). Usually created when converting the lead."
msgstr ""

#. module: crm
#: field:crm.lead,payment_mode:0
#: view:crm.payment.mode:0
#: model:ir.actions.act_window,name:crm.action_crm_payment_mode
msgid "Payment Mode"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_crm_lead2opportunity_partner_mass
msgid "Mass Lead To Opportunity Partner"
msgstr ""

#. module: crm
#: view:sale.config.settings:0
msgid "On Mail Server"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,name:crm.open_board_statistical_dash
#: model:ir.ui.menu,name:crm.menu_board_statistics_dash
msgid "CRM"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,name:crm.crm_segmentation_tree-act
#: model:ir.ui.menu,name:crm.menu_crm_segmentation-act
msgid "Contacts Segmentation"
msgstr ""

#. module: crm
#: model:process.node,note:crm.process_node_meeting0
msgid "Schedule a normal or phone meeting"
msgstr ""

#. module: crm
#: model:crm.case.resource.type,name:crm.type_lead1
msgid "Telesales"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Leads Assigned to Me or My Team(s)"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_crm_segmentation_line
msgid "Segmentation line"
msgstr ""

#. module: crm
#: view:crm.opportunity2phonecall:0
#: view:crm.phonecall2phonecall:0
msgid "Planned Date"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Expected Revenues"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Referrer"
msgstr ""

#. module: crm
#: help:crm.lead,type:0
#: help:crm.lead.report,type:0
msgid "Type is used to separate Leads and Opportunities"
msgstr ""

#. module: crm
#: selection:crm.lead.report,creation_month:0
#: selection:crm.lead.report,deadline_month:0
#: selection:crm.phonecall.report,month:0
msgid "July"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Lead / Customer"
msgstr ""

#. module: crm
#: model:crm.case.section,name:crm.crm_case_section_2
msgid "Support Department"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
msgid "Show only lead"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,name:crm.crm_case_section_act
#: model:ir.model,name:crm.model_crm_case_section
#: model:ir.ui.menu,name:crm.menu_crm_case_section_act
msgid "Sales Teams"
msgstr ""

#. module: crm
#: field:crm.case.stage,case_default:0
msgid "Default to New Sales Team"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Team"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
msgid "Leads/Opportunities which are in New state"
msgstr ""

#. module: crm
#: selection:crm.phonecall,state:0
#: view:crm.phonecall.report:0
msgid "Not Held"
msgstr ""

#. module: crm
#: field:crm.lead.report,probability:0
msgid "Probability"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
#: view:crm.phonecall.report:0
#: field:crm.phonecall.report,month:0
msgid "Month"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: model:ir.actions.act_window,name:crm.crm_case_category_act_leads_all
#: model:ir.ui.menu,name:crm.menu_crm_leads
#: model:process.node,name:crm.process_node_leads0
msgid "Leads"
msgstr ""

#. module: crm
#: code:addons/crm/crm_lead.py:571
#, python-format
msgid "Merged leads"
msgstr ""

#. module: crm
#: model:crm.case.categ,name:crm.categ_oppor5
msgid "Design"
msgstr ""

#. module: crm
#: selection:crm.lead2opportunity.partner,name:0
#: selection:crm.lead2opportunity.partner.mass,name:0
msgid "Merge with existing opportunities"
msgstr ""

#. module: crm
#: view:crm.phonecall.report:0
#: selection:crm.phonecall.report,state:0
msgid "Todo"
msgstr ""

#. module: crm
#: model:mail.message.subtype,name:crm.mt_lead_convert_to_opportunity
#: model:mail.message.subtype,name:crm.mt_salesteam_lead_opportunity
msgid "Lead to Opportunity"
msgstr ""

#. module: crm
#: field:crm.lead,user_email:0
msgid "User Email"
msgstr ""

#. module: crm
#: help:crm.lead,partner_name:0
msgid ""
"The name of the future partner company that will be created while converting "
"the lead into opportunity"
msgstr ""

#. module: crm
#: field:crm.opportunity2phonecall,note:0
#: field:crm.phonecall2phonecall,note:0
msgid "Note"
msgstr ""

#. module: crm
#: selection:crm.lead,priority:0
#: selection:crm.lead.report,priority:0
#: selection:crm.phonecall,priority:0
#: selection:crm.phonecall.report,priority:0
msgid "Low"
msgstr ""

#. module: crm
#: selection:crm.case.stage,state:0
#: field:crm.lead,date_closed:0
#: selection:crm.lead,state:0
#: view:crm.lead.report:0
#: selection:crm.lead.report,state:0
#: field:crm.phonecall,date_closed:0
msgid "Closed"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Open Opportunities"
msgstr ""

#. module: crm
#: model:crm.case.resource.type,name:crm.type_lead2
msgid "Email Campaign - Services"
msgstr ""

#. module: crm
#: selection:crm.case.stage,state:0
#: selection:crm.lead,state:0
#: view:crm.lead.report:0
#: selection:crm.lead.report,state:0
#: selection:crm.phonecall.report,state:0
msgid "Pending"
msgstr ""

#. module: crm
#: model:process.transition,name:crm.process_transition_leadopportunity0
msgid "Prospect Opportunity"
msgstr ""

#. module: crm
#: field:crm.lead,email_cc:0
msgid "Global CC"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: view:crm.phonecall:0
#: model:ir.actions.act_window,name:crm.crm_case_categ_phone0
#: model:ir.ui.menu,name:crm.menu_crm_case_phone
#: model:ir.ui.menu,name:crm.menu_crm_config_phonecall
msgid "Phone Calls"
msgstr ""

#. module: crm
#: view:crm.case.stage:0
msgid "Stage Search"
msgstr ""

#. module: crm
#: help:crm.lead.report,delay_open:0
#: help:crm.phonecall.report,delay_open:0
msgid "Number of Days to open the case"
msgstr ""

#. module: crm
#: field:crm.lead,phone:0
#: field:crm.opportunity2phonecall,phone:0
#: view:crm.phonecall:0
#: field:crm.phonecall,partner_phone:0
#: field:crm.phonecall2phonecall,phone:0
msgid "Phone"
msgstr ""

#. module: crm
#: field:crm.case.channel,active:0
#: field:crm.case.section,active:0
#: field:crm.lead,active:0
#: field:crm.phonecall,active:0
msgid "Active"
msgstr ""

#. module: crm
#: selection:crm.segmentation.line,operator:0
msgid "Mandatory Expression"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Send Mail"
msgstr ""

#. module: crm
#: selection:crm.lead2opportunity.partner,action:0
#: selection:crm.lead2opportunity.partner.mass,action:0
#: selection:crm.partner.binding,action:0
msgid "Create a new customer"
msgstr ""

#. module: crm
#: field:crm.lead.report,deadline_day:0
msgid "Exp. Closing Day"
msgstr ""

#. module: crm
#: model:crm.case.categ,name:crm.categ_oppor2
msgid "Software"
msgstr ""

#. module: crm
#: field:crm.case.section,change_responsible:0
msgid "Reassign Escalated"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
#: model:ir.actions.act_window,name:crm.action_report_crm_opportunity
#: model:ir.ui.menu,name:crm.menu_report_crm_opportunities_tree
msgid "Opportunities Analysis"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Misc"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
#: selection:crm.lead.report,state:0
msgid "Open"
msgstr ""

#. module: crm
#: field:crm.lead,city:0
msgid "City"
msgstr ""

#. module: crm
#: selection:crm.case.stage,type:0
msgid "Both"
msgstr ""

#. module: crm
#: view:crm.phonecall:0
msgid "Call Done"
msgstr ""

#. module: crm
#: view:crm.phonecall:0
#: field:crm.phonecall,user_id:0
msgid "Responsible"
msgstr ""

#. module: crm
#: model:crm.case.section,name:crm.crm_case_section_3
msgid "Direct Marketing"
msgstr ""

#. module: crm
#: model:crm.case.categ,name:crm.categ_oppor1
msgid "Product"
msgstr ""

#. module: crm
#: field:crm.lead.report,creation_year:0
msgid "Creation Year"
msgstr ""

#. module: crm
#: view:crm.lead2opportunity.partner.mass:0
msgid "Conversion Options"
msgstr ""

#. module: crm
#: view:crm.case.section:0
msgid ""
"Follow this salesteam to automatically track the events associated to users "
"of this team."
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Address"
msgstr ""

#. module: crm
#: help:crm.case.section,alias_id:0
msgid ""
"The email address associated with this team. New emails received will "
"automatically create new leads assigned to the team."
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Unassigned Opportunities"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Search Leads"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
#: view:crm.phonecall.report:0
#: field:crm.phonecall.report,delay_open:0
msgid "Delay to open"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,name:crm.crm_case_categ_phone_outgoing0
#: model:ir.ui.menu,name:crm.menu_crm_case_phone_outbound
msgid "Scheduled Calls"
msgstr ""

#. module: crm
#: field:crm.lead,id:0
msgid "ID"
msgstr ""

#. module: crm
#: help:crm.lead,type_id:0
msgid ""
"From which campaign (seminar, marketing campaign, mass mailing, ...) did "
"this contact come from?"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_calendar_attendee
msgid "Attendee information"
msgstr ""

#. module: crm
#: view:crm.segmentation:0
msgid "Segmentation Test"
msgstr ""

#. module: crm
#: view:crm.segmentation:0
msgid "Continue Process"
msgstr ""

#. module: crm
#: selection:crm.lead2opportunity.partner,name:0
#: selection:crm.lead2opportunity.partner.mass,name:0
#: model:ir.actions.act_window,name:crm.action_crm_lead2opportunity_partner
msgid "Convert to opportunity"
msgstr ""

#. module: crm
#: field:crm.opportunity2phonecall,user_id:0
#: field:crm.phonecall2phonecall,user_id:0
msgid "Assign To"
msgstr ""

#. module: crm
#: field:crm.lead,date_action_last:0
#: field:crm.phonecall,date_action_last:0
msgid "Last Action"
msgstr ""

#. module: crm
#: field:crm.phonecall,duration:0
#: field:crm.phonecall.report,duration:0
msgid "Duration"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,help:crm.crm_case_categ_phone_outgoing0
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"            Click to schedule a call \n"
"          </p><p>\n"
"            OpenERP allows you to easily define all the calls to be done\n"
"            by your sales team and follow up based on their summary.\n"
"          </p><p>  \n"
"            You can use the import feature to massively import a new list "
"of\n"
"            prospects to qualify.\n"
"          </p>\n"
"        "
msgstr ""

#. module: crm
#: help:crm.case.stage,fold:0
msgid ""
"This stage is not visible, for example in status bar or kanban view, when "
"there are no records in that stage to display."
msgstr ""

#. module: crm
#: field:crm.lead.report,nbr:0
#: field:crm.phonecall.report,nbr:0
msgid "# of Cases"
msgstr ""

#. module: crm
#: help:crm.phonecall,section_id:0
msgid "Sales team to which Case belongs to."
msgstr ""

#. module: crm
#: model:crm.case.resource.type,name:crm.type_lead6
msgid "Banner Ads"
msgstr ""

#. module: crm
#: field:crm.merge.opportunity,opportunity_ids:0
msgid "Leads/Opportunities"
msgstr ""

#. module: crm
#: field:crm.lead,fax:0
msgid "Fax"
msgstr ""

#. module: crm
#: field:crm.lead,company_id:0
#: view:crm.lead.report:0
#: field:crm.lead.report,company_id:0
#: field:crm.phonecall,company_id:0
#: view:crm.phonecall.report:0
#: field:crm.phonecall.report,company_id:0
msgid "Company"
msgstr ""

#. module: crm
#: selection:crm.segmentation,state:0
msgid "Running"
msgstr ""

#. module: crm
#: model:mail.message.subtype,description:crm.mt_lead_convert_to_opportunity
msgid "Lead converted into an opportunity"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Unassigned Leads"
msgstr ""

#. module: crm
#: model:mail.message.subtype,description:crm.mt_lead_won
msgid "Opportunity won"
msgstr ""

#. module: crm
#: field:crm.case.categ,object_id:0
msgid "Object Name"
msgstr ""

#. module: crm
#: view:crm.phonecall:0
msgid "Phone Calls Assigned to Me or My Team(s)"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Reset"
msgstr ""

#. module: crm
#: view:sale.config.settings:0
msgid "After-Sale Services"
msgstr ""

#. module: crm
#: field:crm.case.section,message_ids:0
#: field:crm.lead,message_ids:0
#: field:crm.phonecall,message_ids:0
msgid "Messages"
msgstr ""

#. module: crm
#: help:crm.lead,channel_id:0
msgid "Communication channel (mail, direct, phone, ...)"
msgstr ""

#. module: crm
#: field:crm.opportunity2phonecall,name:0
#: field:crm.phonecall2phonecall,name:0
msgid "Call summary"
msgstr ""

#. module: crm
#: selection:crm.case.stage,state:0
#: selection:crm.lead,state:0
#: selection:crm.lead.report,state:0
#: selection:crm.phonecall,state:0
#: selection:crm.phonecall.report,state:0
msgid "Cancelled"
msgstr ""

#. module: crm
#: field:crm.lead,color:0
msgid "Color Index"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,help:crm.action_report_crm_phonecall
msgid ""
"From this report, you can analyse the performance of your sales team, based "
"on their phone calls. You can group or filter the information according to "
"several criteria and drill down the information, by adding more groups in "
"the report."
msgstr ""

#. module: crm
#: field:crm.case.stage,fold:0
msgid "Fold by Default"
msgstr ""

#. module: crm
#: field:crm.case.stage,state:0
msgid "Related Status"
msgstr ""

#. module: crm
#: field:crm.phonecall,name:0
msgid "Call Summary"
msgstr ""

#. module: crm
#: field:crm.segmentation.line,expr_operator:0
msgid "Operator"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: model:ir.actions.act_window,name:crm.opportunity2phonecall_act
msgid "Schedule/Log Call"
msgstr ""

#. module: crm
#: view:crm.merge.opportunity:0
msgid "Select Leads/Opportunities"
msgstr ""

#. module: crm
#: selection:crm.phonecall,state:0
msgid "Confirmed"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_crm_partner_binding
msgid "Handle partner binding or generation in CRM wizards."
msgstr ""

#. module: crm
#: model:ir.actions.act_window,name:crm.act_oppor_stage_user
msgid "Planned Revenue By User and Stage"
msgstr ""

#. module: crm
#: view:crm.phonecall:0
msgid "Confirm"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Unread messages"
msgstr ""

#. module: crm
#: field:crm.phonecall.report,section_id:0
msgid "Section"
msgstr ""

#. module: crm
#: selection:crm.segmentation.line,operator:0
msgid "Optional Expression"
msgstr ""

#. module: crm
#: field:crm.case.section,message_follower_ids:0
#: field:crm.lead,message_follower_ids:0
#: field:crm.phonecall,message_follower_ids:0
msgid "Followers"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,help:crm.crm_case_category_act_leads_all
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"            Click to create an unqualified lead.\n"
"          </p><p>\n"
"            Use leads if you need a qualification step before creating an\n"
"            opportunity or a customer. It can be a business card you "
"received,\n"
"            a contact form filled in your website, or a file of unqualified\n"
"            prospects you import, etc.\n"
"          </p><p>\n"
"            Once qualified, the lead can be converted into a business\n"
"            opportunity and/or a new customer in your address book.\n"
"          </p>\n"
"        "
msgstr ""

#. module: crm
#: field:sale.config.settings,fetchmail_lead:0
msgid "Create leads from incoming mails"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: field:crm.lead,email_from:0
#: field:crm.phonecall,email_from:0
msgid "Email"
msgstr ""

#. module: crm
#: view:crm.case.channel:0
#: view:crm.lead:0
#: field:crm.lead,channel_id:0
#: view:crm.lead.report:0
#: field:crm.lead.report,channel_id:0
msgid "Channel"
msgstr ""

#. module: crm
#: view:crm.opportunity2phonecall:0
#: view:crm.phonecall2phonecall:0
msgid "Schedule Call"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
#: view:crm.phonecall.report:0
msgid "My Sales Team(s)"
msgstr ""

#. module: crm
#: help:crm.segmentation,exclusif:0
msgid ""
"Check if the category is limited to partners that match the segmentation "
"criterions.                        \n"
"If checked, remove the category from partners that doesn't match "
"segmentation criterions"
msgstr ""

#. module: crm
#: model:process.transition,note:crm.process_transition_leadopportunity0
msgid "Creating business opportunities from Leads"
msgstr ""

#. module: crm
#: model:crm.case.resource.type,name:crm.type_lead3
msgid "Email Campaign - Products"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,help:crm.crm_case_categ_phone_incoming0
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"            Click to log the summary of a phone call. \n"
"          </p><p>\n"
"            OpenERP allows you to log inbound calls on the fly to track the\n"
"            history of the communication with a customer or to inform "
"another\n"
"            team member.\n"
"          </p><p>\n"
"            In order to follow up on the call, you can trigger a request "
"for\n"
"            another call, a meeting or an opportunity.\n"
"          </p>\n"
"        "
msgstr ""

#. module: crm
#: model:process.node,note:crm.process_node_leads0
msgid "Very first contact with new prospect"
msgstr ""

#. module: crm
#: view:res.partner:0
msgid "Calls"
msgstr ""

#. module: crm
#: field:crm.case.stage,on_change:0
msgid "Change Probability Automatically"
msgstr ""

#. module: crm
#: view:crm.phonecall.report:0
msgid "My Phone Calls"
msgstr ""

#. module: crm
#: model:crm.case.stage,name:crm.stage_lead3
msgid "Qualification"
msgstr ""

#. module: crm
#: field:crm.lead2opportunity.partner,name:0
#: field:crm.lead2opportunity.partner.mass,name:0
msgid "Conversion Action"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,help:crm.crm_lead_categ_action
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to define a new sales tag.\n"
"              </p><p>\n"
"                Create specific tags that fit your company's activities\n"
"                to better classify and analyse your leads and "
"opportunities.\n"
"                Such categories could for instance reflect your product\n"
"                structure or the different types of sales you do.\n"
"              </p>\n"
"            "
msgstr ""

#. module: crm
#: selection:crm.lead.report,creation_month:0
#: selection:crm.lead.report,deadline_month:0
#: selection:crm.phonecall.report,month:0
msgid "August"
msgstr ""

#. module: crm
#: model:mail.message.subtype,name:crm.mt_lead_lost
#: model:mail.message.subtype,name:crm.mt_salesteam_lead_lost
msgid "Opportunity Lost"
msgstr ""

#. module: crm
#: field:crm.lead.report,deadline_month:0
msgid "Exp. Closing Month"
msgstr ""

#. module: crm
#: selection:crm.lead.report,creation_month:0
#: selection:crm.lead.report,deadline_month:0
#: selection:crm.phonecall.report,month:0
msgid "December"
msgstr ""

#. module: crm
#: view:crm.phonecall:0
msgid "Date of Call"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: field:crm.lead,date_deadline:0
msgid "Expected Closing"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_crm_opportunity2phonecall
msgid "Opportunity to Phonecall"
msgstr ""

#. module: crm
#: view:crm.segmentation:0
msgid "Sales Purchase"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Schedule Meeting"
msgstr ""

#. module: crm
#: field:crm.lead.report,deadline_year:0
msgid "Ex. Closing Year"
msgstr ""

#. module: crm
#: model:ir.actions.client,name:crm.action_client_crm_menu
msgid "Open Sale Menu"
msgstr ""

#. module: crm
#: field:crm.lead,date_open:0
#: field:crm.phonecall,date_open:0
msgid "Opened"
msgstr ""

#. module: crm
#: view:crm.case.section:0
#: field:crm.case.section,member_ids:0
msgid "Team Members"
msgstr ""

#. module: crm
#: view:crm.opportunity2phonecall:0
#: view:crm.phonecall2phonecall:0
msgid "Schedule/Log a Call"
msgstr ""

#. module: crm
#: field:crm.lead,planned_cost:0
msgid "Planned Costs"
msgstr ""

#. module: crm
#: help:crm.lead,date_deadline:0
msgid "Estimate of the date on which the opportunity will be won."
msgstr ""

#. module: crm
#: help:crm.lead,email_cc:0
msgid ""
"These email addresses will be added to the CC field of all inbound and "
"outbound emails for this record before being sent. Separate multiple email "
"addresses with a comma"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,name:crm.crm_case_categ_phone_incoming0
#: model:ir.ui.menu,name:crm.menu_crm_case_phone_inbound
msgid "Logged Calls"
msgstr ""

#. module: crm
#: model:mail.message.subtype,name:crm.mt_lead_won
#: model:mail.message.subtype,name:crm.mt_salesteam_lead_won
msgid "Opportunity Won"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,name:crm.crm_case_section_act_tree
msgid "Cases by Sales Team"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: view:crm.phonecall:0
#: model:ir.model,name:crm.model_crm_meeting
#: model:process.node,name:crm.process_node_meeting0
msgid "Meeting"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_crm_case_categ
msgid "Category of Case"
msgstr ""

#. module: crm
#: view:board.board:0
msgid "Planned Revenue by Stage and User"
msgstr ""

#. module: crm
#: selection:crm.lead,priority:0
#: selection:crm.lead.report,priority:0
#: selection:crm.phonecall,priority:0
#: selection:crm.phonecall.report,priority:0
msgid "Normal"
msgstr ""

#. module: crm
#: field:crm.lead,street2:0
msgid "Street2"
msgstr ""

#. module: crm
#: field:sale.config.settings,module_crm_helpdesk:0
msgid "Manage Helpdesk and Support"
msgstr ""

#. module: crm
#: field:crm.lead.report,delay_open:0
msgid "Delay to Open"
msgstr ""

#. module: crm
#: field:crm.lead.report,user_id:0
#: field:crm.phonecall.report,user_id:0
msgid "User"
msgstr ""

#. module: crm
#: selection:crm.lead.report,creation_month:0
#: selection:crm.lead.report,deadline_month:0
#: selection:crm.phonecall.report,month:0
msgid "November"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
#: model:ir.actions.act_window,name:crm.act_opportunity_stage
msgid "Opportunities By Stage"
msgstr ""

#. module: crm
#: selection:crm.lead.report,creation_month:0
#: selection:crm.lead.report,deadline_month:0
#: selection:crm.phonecall.report,month:0
msgid "January"
msgstr ""

#. module: crm
#: model:process.process,name:crm.process_process_contractprocess0
msgid "Contract"
msgstr ""

#. module: crm
#: model:crm.case.resource.type,name:crm.type_lead4
msgid "Twitter Ads"
msgstr ""

#. module: crm
#: field:crm.lead.report,creation_day:0
msgid "Creation Day"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
msgid "Planned Revenues"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Exp.Closing"
msgstr ""

#. module: crm
#: help:crm.lead.report,deadline_year:0
msgid "Expected closing year"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_crm_case_stage
msgid "Stage of case"
msgstr ""

#. module: crm
#: selection:crm.opportunity2phonecall,action:0
#: selection:crm.phonecall2phonecall,action:0
msgid "Schedule a call"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Categorization"
msgstr ""

#. module: crm
#: view:crm.phonecall2phonecall:0
msgid "Log Call"
msgstr ""

#. module: crm
#: help:sale.config.settings,group_fund_raising:0
msgid "Allows you to trace and manage your activities for fund raising."
msgstr ""

#. module: crm
#: field:crm.meeting,phonecall_id:0
#: model:ir.model,name:crm.model_crm_phonecall
msgid "Phonecall"
msgstr ""

#. module: crm
#: view:crm.phonecall.report:0
msgid "Phone calls that are assigned to one of the sale teams I manage"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Create date"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "at"
msgstr ""

#. module: crm
#: model:crm.case.stage,name:crm.stage_lead1
#: selection:crm.case.stage,state:0
#: view:crm.lead:0
#: selection:crm.lead,state:0
#: view:crm.lead.report:0
msgid "New"
msgstr ""

#. module: crm
#: field:crm.lead,function:0
msgid "Function"
msgstr ""

#. module: crm
#: field:crm.case.section,note:0
#: field:crm.phonecall,description:0
#: field:crm.segmentation,description:0
msgid "Description"
msgstr ""

#. module: crm
#: field:crm.case.categ,section_id:0
#: field:crm.case.resource.type,section_id:0
#: view:crm.case.section:0
#: field:crm.case.section,name:0
#: view:crm.lead:0
#: field:crm.lead,section_id:0
#: view:crm.lead.report:0
#: field:crm.lead.report,section_id:0
#: field:crm.lead2opportunity.partner.mass,section_id:0
#: field:crm.opportunity2phonecall,section_id:0
#: field:crm.payment.mode,section_id:0
#: view:crm.phonecall:0
#: field:crm.phonecall,section_id:0
#: view:crm.phonecall.report:0
#: field:crm.phonecall2phonecall,section_id:0
#: field:res.partner,section_id:0
msgid "Sales Team"
msgstr ""

#. module: crm
#: selection:crm.lead.report,creation_month:0
#: selection:crm.lead.report,deadline_month:0
#: selection:crm.phonecall.report,month:0
msgid "May"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,help:crm.crm_case_channel_action
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to define a new channel.\n"
"              </p><p>\n"
"                Use channels to track the soure of your leads and "
"opportunities. Channels\n"
"                are mostly used in reporting to analyse sales performance\n"
"                related to marketing efforts.\n"
"              </p><p>\n"
"                Some examples of channels: company website, phone call\n"
"                campaign, reseller, etc.\n"
"              </p>\n"
"            "
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "Internal Notes"
msgstr ""

#. module: crm
#: view:crm.lead:0
msgid "New Opportunities"
msgstr ""

#. module: crm
#: field:crm.segmentation.line,operator:0
msgid "Mandatory / Optional"
msgstr ""

#. module: crm
#: field:crm.lead,street:0
msgid "Street"
msgstr ""

#. module: crm
#: field:crm.lead,referred:0
msgid "Referred By"
msgstr ""

#. module: crm
#: view:crm.phonecall:0
msgid "Reset to Todo"
msgstr ""

#. module: crm
#: field:crm.case.section,working_hours:0
msgid "Working Hours"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: field:crm.lead2opportunity.partner,partner_id:0
#: field:crm.lead2opportunity.partner.mass,partner_id:0
#: field:crm.partner.binding,partner_id:0
msgid "Customer"
msgstr ""

#. module: crm
#: selection:crm.lead.report,creation_month:0
#: selection:crm.lead.report,deadline_month:0
#: selection:crm.phonecall.report,month:0
msgid "February"
msgstr ""

#. module: crm
#: view:crm.phonecall:0
msgid "Schedule a Meeting"
msgstr ""

#. module: crm
#: model:crm.case.stage,name:crm.stage_lead8
msgid "Lost"
msgstr ""

#. module: crm
#: code:addons/crm/wizard/crm_lead_to_opportunity.py:97
#, python-format
msgid "Closed/Cancelled leads cannot be converted into opportunities."
msgstr ""

#. module: crm
#: field:crm.lead,country_id:0
#: view:crm.lead.report:0
#: field:crm.lead.report,country_id:0
msgid "Country"
msgstr ""

#. module: crm
#: view:crm.lead:0
#: view:crm.lead2opportunity.partner:0
#: view:crm.lead2opportunity.partner.mass:0
#: view:crm.phonecall:0
msgid "Convert to Opportunity"
msgstr ""

#. module: crm
#: help:crm.phonecall,email_from:0
msgid "These people will receive email."
msgstr ""

#. module: crm
#: selection:crm.lead.report,creation_month:0
#: selection:crm.lead.report,deadline_month:0
#: selection:crm.phonecall.report,month:0
msgid "April"
msgstr ""

#. module: crm
#: field:crm.case.resource.type,name:0
msgid "Campaign Name"
msgstr ""

#. module: crm
#: view:crm.segmentation:0
msgid "Profiling"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_crm_phonecall_report
msgid "Phone calls by user and section"
msgstr ""

#. module: crm
#: model:crm.case.stage,name:crm.stage_lead5
msgid "Negotiation"
msgstr ""

#. module: crm
#: model:ir.model,name:crm.model_crm_phonecall2phonecall
msgid "Phonecall To Phonecall"
msgstr ""

#. module: crm
#: field:crm.case.stage,sequence:0
msgid "Sequence"
msgstr ""

#. module: crm
#: field:crm.segmentation.line,expr_name:0
msgid "Control Variable"
msgstr ""

#. module: crm
#: model:crm.case.stage,name:crm.stage_lead4
msgid "Proposition"
msgstr ""

#. module: crm
#: view:crm.phonecall:0
#: field:res.partner,phonecall_ids:0
msgid "Phonecalls"
msgstr ""

#. module: crm
#: view:crm.lead.report:0
#: view:crm.phonecall.report:0
#: field:crm.phonecall.report,name:0
msgid "Year"
msgstr ""

#. module: crm
#: model:crm.case.resource.type,name:crm.type_lead8
msgid "Newsletter"
msgstr ""

#. module: crm
#: model:mail.message.subtype,name:crm.mt_salesteam_lead_stage
msgid "Opportunity Stage Changed"
msgstr ""

#. module: crm
#: model:ir.actions.act_window,help:crm.crm_lead_stage_act
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to set a new stage in your lead/opportunity pipeline.\n"
"              </p><p>\n"
"                Stages will allow salespersons to easily track how a "
"specific\n"
"                lead or opportunity is positioned in the sales cycle.\n"
"              </p>\n"
"            "
msgstr ""
